<?php

namespace App\Repository;

/**
 * TaskListLaserDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskListLaserDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
